<div>

  <mat-card>
    <mat-card-content>
      <p>{{dialogMsg}}</p>

    </mat-card-content>

    <mat-card-actions class="flx-center-row flx-evly">

      <button mat-raised-button color="warn" (click)="clickLeftButton()">{{leftButtonLabel}}</button>
      <button mat-raised-button color="primary" (click)="clickRightButton()">{{rightButtonLabel}}</button>

    </mat-card-actions>


  </mat-card>

</div>
